Bug 201678 - Current gsynaptics breaks mouse cursor
Summary: Current gsynaptics breaks mouse cursor
Status: CLOSED DEFERRED
Alias: None
Product: Fedora
Classification: Fedora
Component: gsynaptics   
(Show other bugs)
Version: 5
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Thorsten Leemhuis
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2006-08-08 09:21 UTC by Andreas Thienemann
Modified: 2007-11-30 22:11 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-03-07 12:30:17 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Andreas Thienemann 2006-08-08 09:21:09 UTC
The latest update of gsynaptics leads to my mouse curser to freeze during xorg load.

During the splash screen, the mouse is still movable but freezes towards the end
of the splashscreen-lifetime.

Uninstalling gsynaptics or disabling the Shared Memory Option in the xorg.conf
fixes this problem.

Componentns:
gsynaptics.i386 0.9.8-1.fc5
synaptics.i386 0.14.4-4.2.1

Comment 1 Thorsten Leemhuis 2006-08-16 17:01:42 UTC
Works fine here -- does enabling the Shared Memory Option show the same effect?
Could you report the problem directly to upstream?

Comment 2 Andreas Thienemann 2007-03-07 12:30:17 UTC
Closing.


Note You need to log in before you can comment on or make changes to this bug.